.ladning-page-card {
  padding-top: 20vh;
  width: 300px;
  margin: 0 auto;
}

.logo {
  width: 200px;
  height: 100px;
  border: 1px solid black;
}

.logo-container {
  width: 100%;
  margin: 20px 0 !important;
}

.test-info {
  margin: 50px;
}
